<?php

if(get_user('PROFILE')=='admin')
{
	$menu_reports = db_request(db_execute("SELECT ID,TITLE FROM SAVED_INFO WHERE ( SCHOOL_ID = '".get_school_id()."' or SCHOOL_ID=0 ) ORDER BY TITLE"));
	foreach($menu_reports as $report)
		$menu['mod_savedinfo']['admin']['mod_savedinfo/SIRunLink.php?id='.$report['ID']] = $report['TITLE'];

	$menu['mod_savedinfo']['admin'][1] = _('Setup');
	$menu['mod_savedinfo']['admin']['mod_savedinfo/SISaveLink.php'] = _('Saved Info Records');
//	$menu['mod_savedinfo']['admin']['mod_savedinfo/Calculations.php'] = _('Calculations');
	$menu['mod_savedinfo']['icon'] = 'modules/mod_savedinfo/Savedinfo.png';
}

?>